from typing import Any, Dict, List


def filter_tigran_recipients(person_login: str, recipients: List[Dict[str, Any]]) -> List[Dict[str, Any]]:
    emails = [addressee['email'] for addressee in recipients]

    if person_login == 'tigran':
        emails = [email for email in emails if email == 'tigran@yandex-team.ru']

    return emails
